.cell_8744_ {
            padding: ;
            margin: ;
            background: ;
            display: none;
        }

        .cell_8744_ a {
            width: 49px;
            height: 26px;
            cursor: pointer;
            display: block;
            text-decoration: none;
            line-height: 26px;
            text-align: center;
            font-weight: bold;
            color: #000;
            float: left;
        }

        .cell_8744_ a:hover {
            color: white;
            background: #c61c0d;
        }

        .logo_ti {
            position: relative;
            top: -75px;
            left: 83px;
            font-size: 24px;
            text-align: center;
        }

        .logo_ti span {
            color: #7b787a;
            font-size: 18px;
            width: 152px;
            display: block;
        }

        .logos {
            position: relative;
            left: 0;
            height: 73px;
        }

        .logos a {
            color: #333333;
            text-decoration: none;
        }

        .cell_8888_ {
            padding: ;
            margin: 26px 0 0 80px;
            border: 1px solid #e5e5e5;
        }

        .cell_8888_ .text,
        .cell_8888_ .submit {
            box-shadow: none;
            color: #cdcdcd;
            background: url(http://www.sub.jlntv.cn/t/icon/201801/20180117160736itv1.jpg) no-repeat 16px center #fff;
            line-height: 18px;
            outline: none;
            font-size: 12px;
            width: 42px;
            height: 35px;
            float: left;
        }

        /*.cell_8888_ .submit{ border-radius: 0 5px 5px 0;}*/
        .cell_8888_ .text {
            /*border-radius: 5px 0 0 5px;*/
            border-right: none;
            width: 230px;
            background: #fff;
            padding-left: 10px;
            height: 35px;
            vertical-align: top;
            display: block;
        }

        :-moz-placeholder {
            /* Mozilla Firefox 4 to 18 */
            color: #cdcdcd;
            opacity: 1;
        }

        ::-moz-placeholder {
            /* Mozilla Firefox 19+ */
            color: #cdcdcd;
            opacity: 1;
        }

        input:-ms-input-placeholder {
            color: #cdcdcd;
            opacity: 1;
        }

        input::-webkit-input-placeholder {
            color: #cdcdcd;
            opacity: 1;
        }



        .cell_8834_ li {
            float: left;
            font-size: 16px;
            height: 48px;
            width: ;
            line-height: 48px;
          
        }

        /*.cell_8834_ li:not(:last-child) {*/
        /*    background:url(http://www.sub.jlntv.cn/t/icon/201801/20180113114818rxeK.jpg) no-repeat right center transparent;*/

        /*}*/
        .cell_8834_ li:last-child {
            background: none;
        }

        .cell_8834_ li a {
            color: #fff;
            padding: 0 44px;
            display: block;
        }

        .cell_8834_ li a:hover {
            background: #f8b03f;
            color: ;
            text-decoration: none;
            border-bottom: ;
        }

        .cell_8834_ li.current a {
            color: ;
            background: #f8b03f;
        }

        /*.cell_8834_ .li-first{backgrund:none;}*/
        .cell_8834_ .li-first a {
            height: ;
            display: block;
        }

        .cell_8834_ .li-last a {
            height: ;
            display: block;
            padding-right: none;
        }

        .cell_8834_ .li-first a:hover {
            background-color: #f8b03f;
        }

        /*.cell_8834_ .li-first.current a{ background-color:#f8b03f;}*/
        .cell_8834_ .li-last {
            background: none;
        }

        .nav_ul {
            position: relative;
            left: ;
        }